function init(hero) {
    hero.setName("Invisible Woman");
    hero.setVersion("Fantastic 4");
    hero.setTier(4);
    
    hero.setChestplate("item.superhero_armor.piece.chestplate");
    hero.setLeggings("item.superhero_armor.piece.leggings");
    hero.setBoots("item.superhero_armor.piece.boots");
    
    hero.addPowers("jmctheroes:cosmic_ray_enhanced_physiology_invisible_woman");
    hero.addAttribute("FALL_RESISTANCE", 1.5, 0);
    hero.addAttribute("JUMP_HEIGHT", 0.75, 0);
    hero.addAttribute("PUNCH_DAMAGE", 3.8, 0);
    hero.addAttribute("SPRINT_SPEED", 0.15, 1);
    
    hero.addKeyBind("SHIELD", "key.forcefield", 1);
    hero.addKeyBind("INVIS", "Invisibility", 2);
    hero.addKeyBind("TELEKINESIS", "Telekinesis", 3);
}